> ## Documentation Index
> Fetch the complete documentation index at: https://developers.fireblocks.com/llms.txt
> Use this file to discover all available pages before exploring further.

<AgentInstructions>

## Submitting Feedback

If you encounter incorrect, outdated, or confusing documentation on this page, submit feedback:

POST https://developers.fireblocks.com/feedback

```json
{
  "path": "/reference/user-object",
  "feedback": "Description of the issue"
}
```

Only submit feedback when you have something specific and actionable to report.

</AgentInstructions>

# User Object

## GetUsersResponse

| Parameter | Type    | Description                                                                                                                                            |
| --------- | ------- | ------------------------------------------------------------------------------------------------------------------------------------------------------ |
| id        | string  | User ID on the Fireblocks platform                                                                                                                     |
| firstName | string  | First name                                                                                                                                             |
| lastName  | string  | Last name                                                                                                                                              |
| role      | string  | The role of the user in the workspace; one of the options as described [here](https://support.fireblocks.io/hc/en-us/articles/360012832959-User-Roles) |
| email     | string  | The email of the user                                                                                                                                  |
| enabled   | boolean | The status of the user in the workspace                                                                                                                |
